1770256165336
17770,2.5.0
13929,2.3.0
23242,2.5.0
13925,2.2.0
6359,2.2.0
17503,2.2.0
12,2.4.0
6862,2.5.0
14,2.4.0
17570,2.2.0
15977,2.4.0
13930,2.3.0
15,2.3.0
23349,2.5.0
23441,2.5.0
22511,2.5.0
3281,2.5.0
1964,2.2.0
9241,2.4.0
24316,2.2.0
9239,2.4.0
20840,2.2.0
5110,2.2.0
6014,2.2.0
11196,2.4.0
22,2.3.0
11611,2.4.0
3814,2.4.0
6372,2.4.0
17470,2.2.0
17471,2.2.0
17472,2.2.0
15436,2.0.0
12194,2.4.0
7034,2.4.0
7029,2.4.0
11097,2.5.0
9505,2.5.0
10521,2.5.0
7033,2.4.0
16879,2.2.0
18952,2.2.0
22005,2.5.0
18197,2.5.0
6300,2.0.0
3299,2.2.0
3743,2.5.0
23438,2.5.0
24796,2.5.0
15902,2.5.0
5063,2.4.0
17793,2.2.0
12976,2.5.0
18407,2.2.0
392,2.4.0
1413,2.2.0
11882,2.2.0
12056,2.5.0
11883,2.2.0
20696,2.5.0
18267,2.2.0
6823,2.4.0
14783,2.5.0
5504,2.2.0
18265,2.2.0
463,2.2.0
3490,2.4.0
18266,2.2.0
22466,2.5.0
17401,2.5.0
14659,2.0.0
6,2.5.0
10745,2.3.0
23342,2.5.0
2516,2.2.0
11870,2.2.0
19951,2.5.0
818,2.0.0
23363,2.5.0
11918,2.4.0
8605,2.4.0
20974,2.3.0
13509,2.2.0
23432,2.4.0
11418,2.5.0
11420,2.2.0
11416,2.2.0
11421,2.2.0
21665,2.4.0
11419,2.2.0
9896,2.2.0
24869,2.5.0
2964,2.2.0
2462,2.4.0
16748,2.0.0
22077,2.5.0
22859,2.4.0
3584,2.5.0
13260,2.5.0
23464,2.4.0
2464,2.5.0
4181,2.4.0
16489,2.0.0
4795,2.3.0
10765,2.5.0
866,2.2.0
23952,2.5.0
3287,2.2.0
1460,2.5.0
18371,2.5.0
23463,2.4.0
20994,2.5.0
4859,2.5.0
5695,2.4.0
7586,2.5.0
19718,2.5.0
5036,2.5.0
15294,2.4.0
15758,2.4.0
5430,2.0.0
23307,2.2.0
3473,2.5.0
22400,2.4.0
2967,2.5.0
3134,2.5.0
20178,2.5.0
20179,2.4.0
20180,2.4.0
20181,2.3.0
23814,2.5.0
18181,2.5.0
10578,2.5.0
16056,2.5.0
11627,2.2.0
13748,2.2.0
18641,2.2.0
10933,2.3.0
7824,2.5.0
11904,2.5.0
2965,2.4.0
2416,2.2.0
7003,2.0.0
18622,2.2.0
10932,2.4.0
21419,2.3.0
19537,2.4.0
1052,2.2.0
4380,2.4.0
13704,2.2.0
17469,2.5.0
13705,2.2.0
13708,2.2.0
12344,2.5.0
4830,2.5.0
20930,2.5.0
20704,2.5.0
6921,2.3.0
18851,2.5.0
3268,2.2.0
3270,2.2.0
23343,2.5.0
6298,2.5.0
18519,2.5.0
21132,2.1.0
11415,2.5.0
21129,2.0.0
